Bug 52834 - ntsysv displays incomplete info about sgi_fam in 7.2RC1
Summary: ntsysv displays incomplete info about sgi_fam in 7.2RC1
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: tksysv (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Tim Powers
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-29 19:28 UTC by Wendy Hung
Modified: 2007-04-18 16:36 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-29 19:28:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Wendy Hung 2001-08-29 19:28:09 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT)

Description of problem:
In ntsysv- the new service, Sgi_fam, which is configured by default as a 
service to automatically start lacks a complete description. When pressing 
F1 it reads the following: 
 FAM is a filemonitoring daemon. It can


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. In Gnome, open terminal window
2. type "ntsysv"
3. scroll down to sig_fam
4. hit F1
	

Additional info:

Seen on IBM xSeries 232, 300, 330, and 342.

Comment 1 Tim Powers 2001-08-29 19:39:53 UTC
Already fixed in 2.6.4-11.

Tim

Comment 2 Wendy Hung 2001-09-04 19:18:17 UTC
Fixed in RC2.


Note You need to log in before you can comment on or make changes to this bug.